
 recordType   
 serviceCentre 
 servedIMSI   
 servedIMEI   
 servedMSISDN  
 callingNumber   
 calledNumber   
 recordingEntity  
 mscIncomingTKGP 
 mscOutgoingTKGP 
 location   
 [supplServicesUsed]
   flag=0
   size=4
   fileName=320                  
 [msClassmark]
   flag=0
   size=4
   fileName=320  
 [seizureTime]   
   flag=0
   size=4
   fileName=320  
 [answerTime]   
   flag=0
   size=4
   fileName=320  
 [releaseTime]
   flag=0
   size=4
   fileName=320      
 [callDuration]  
   flag=0
   size=4
   fileName=320  
 [causeForTerm]  
   flag=0
   size=4
   fileName=320  
 [diagnostics]
   flag=0
   size=4
   fileName=320      
 [callReference]   
   flag=0
   size=4
   fileName=320  
 [sequenceNumber]   
   flag=0
   size=4
   fileName=320  
 [recordExtensions]    
   flag=0
   size=4
   fileName=320  
 [Msrn]
   flag=0
   size=4
   fileName=320                    
 [basicService]  
   flag=0
   size=4
   fileName=320  
 [SSA]
   flag=0
   size=4
   fileName=320     
 SSParm  
 SSR   
 RadoiChannalUsed   
 SmDeliveryTime   
 ScAdress  
 SmRslf   
 MsgRf   
 gsmSCFAddress   
 NetworkCallReference   
 CamelInitCFIndicator  
 DefaultCallHandling   
 IntTimeStamp  
 CAMELDestNumber  
 MSCAddress    
